﻿#mapcontainer
{
   
}
/*切换图层控件 start*/
#map-menu
{
    -background-color: red;
	position: absolute;
	height: 200px;
	width: 150px;
	width: 200px\9;
	z-index: 5;
	top: 16px;
	left:18px;
	font-size: 15px;
}
.menutitle
{
    background-color: #F3F1EC;
	position: absolute;
	width:130px;
	cursor:pointer;
	font-size:16px;
	font-family:"微软雅黑";
	opacity:0.8;
}
.mapcontent
{
	margin-top:30px;
	display:block;
    -background-color: yellow;
	position: absolute;
	width:130px;
	width:200px\9;
	height:300px;
	z-index:1;
}
.factorymap
{
    font-size: 6px;
    font-size: 18px\9;
	color: yellow;
	text-decoration: none;
}
.mapcontent ul
{
	list-style-type: none;
	margin:0px;
	padding-left: 1px;
	padding-top: 0px;
}
.mapcontent li
{
	-margin-top: 10px;
	border-top:1px blue dashed;
	height:28px;
}
/*切换图层控件 end*/
/*#region map detail table*/
.map-detail-table
{
    /*border-left:solid 1px #317fca;
    border-top:solid 1px #317fca;*/
    width:100%;
    color:#414241;
}
.map-detail-table td
{
    /*border-bottom :solid 1px #317fca;
    border-right:solid 1px #317fca;*/
    height:20px;
    line-height:20px;
}
.map-detail-table .td-text
{
    width:100px;
    vertical-align:top;
    font-weight:bold;
}
.map-detail-table .td-content
{
    width:120px;
}
/*#endregion map detail table*/